/* we only update what color/styles need to be changed from the base smugmug.css */
body {
    background: #333333;
	color:#000000;
}
.foreground {
    color: #000000;
}
a {
    color: #000000;
}

#press_release h3, #press_release h2 {
    color: #1963AA;
}

/* navigation */
.nav {
    color: #999999;
}
a.nav {
    color: #000000;
}
a.down {
    color: #000000;
}

h1.title, h2.title {
    color: #000000;
}

.smuglogo {
        background: url(/css/img/smugmug_white.png) no-repeat;
    }

.play_slideshow {
    background: url(/css/img/slideshow_white.gif) no-repeat;
}
.galleryPage .themes_button {
    background: url(/css/img/themes_white.gif) no-repeat;
}
.map_this {
    background: url(/css/img/map_this_white.gif) no-repeat;
}
.share_button {
    background: url(/css/img/share_white.gif) no-repeat;
}
.add_photos {
    background: url(/css/img/add_photos_white.gif) no-repeat;
}

.buttons, .smbuttons, .lgbuttons {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #1963AA;
}

.highlightbuttons {
    background-color: #ffffff;
    color: #1963AA;
    border: 1px solid #000000;
}
.smbuttons {
    background-color: #ffffff;
    color: #E61D8C;
    border: 1px solid #000000;
}

a:hover .imgBorder, .imgBorderOn {
    border: solid 1px #1963AA;
}

.title {
    color: #1963AA;
}
a.title {
    color: #1963AA;
}
.alert, .red {
    color: #FF0000;
}

#filmstrip #leftMove {
        background: url(/css/img/filmstrip_left_white.png) no-repeat;
    }
#filmstrip #rightMove {
        background: url(/css/img/filmstrip_right_white.png) no-repeat;
    }

/* cart buttons */
.shoppingcart {
        background: transparent url(/css/img/cart_view_combined_white.png) no-repeat;
    }
.cart_add {
        background: transparent url(/css/img/cart_single_combined_white.png) no-repeat;
    }
.cart_bulk {
        background: transparent url(/css/img/cart_batch_combined_white.png) no-repeat;
    }
.cart_view {
        background: transparent url(/css/img/cart_view_combined_white.png) no-repeat;
    }
.searchglass {
        background: transparent url(/css/img/searchglass_combined_white.png) no-repeat;
    }

.map_this {
    background: url(/css/img/map_this_white.gif) no-repeat;
}
.play_slideshow {
    background: url(/css/img/slideshow_white.gif) no-repeat;
}

.toolbox {
    border: solid 1px #000000;
}

.top_border {
    border-top: solid 1px #999999;
}
.bottom_border {
    border-bottom: solid 1px #999999;
}
.right_border {
    border-right: solid 1px #999999;
}
.left_border {
    border-left: solid 1px #999999;
}

.box {
    background-color: #cccccc;
}
.boxTop {
    border-bottom: solid 1px #ffffff;
}
.box .nav {
    color: #333333;
}
.box a.nav {
    color: #000000;
}
#keywordList {
    color: #333333;
}
.keyword {
    color: #000000;
}
.boxBottom p.updated  {
    color: #333333;
}
.boxBottom p.description {
    color: #333333;
}
#ajaxWorking {
    color: #ffffff;
    background-color: #1963AA;
}
.photoTarget {
    border-color: #000000;
}
#floatingPreview {
    border: solid 1px #000000;
}
#helper {
    background: #cccccc;
    color: #000000;
    border: solid 1px #000000;
}
.feedLine {
    border: solid 1px #999999;
}
.feedLine a.nav {
    color: #999999;
}
.feedName {
    color: #333333;
    margin-bottom: 2px;
}
.catLink a {
    color: #000000;
}
.smugBrowseAd {
        background: url(/css/img/BrowseAd_white.png) no-repeat;
    }
#searchSmugmug .buttons, #searchCommunity .buttons, #tourBox.box .buttons, .signUp .buttons {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #1963AA;
}
.help .leftColumn ul li a {
    color: #000000;
}
.passwordalbum_ti {
    background: transparent url(/css/img/password_sm_white.jpg) no-repeat;
}
.passwordalbum_th {
    background: transparent url(/css/img/password_lg_white.jpg) no-repeat;
}
.passwordcategory_ti {
    background: transparent url(/css/img/protectedgalleries_sm_white.jpg) no-repeat;
}
.passwordcategory_th {
    background: transparent url(/css/img/protectedgalleries_lg_white.jpg) no-repeat;
}
.emptyalbum_ti {
    background: transparent url(/css/img/emptygallery_sm_white.jpg) no-repeat;
}
.emptyalbum_th {
    background: transparent url(/css/img/emptygallery_lg_white.jpg) no-repeat;
}
.emptycategory_ti {
    background: transparent url(/css/img/emptycategory_sm_white.jpg) no-repeat;

}
.emptycategory_th {
    background: transparent url(/css/img/emptycategory_lg_white.jpg) no-repeat;
}
.missing_bio_photo {
    background: transparent url(/css/img/nobio_lg_white-1.jpg) no-repeat;
}
.bioNotFound {
    background: transparent url(/css/img/nophoto_sm_white.jpg) no-repeat;
}
.locked {
        background: url(/css/img/minilock_white.png) no-repeat;
    }
#lightBoxBG, #cartBG {
    background-color: #ffffff;
        opacity: .8;
    }
#lightBoxNav, #popUpnav {
    background-color: #ffffff;
    border-bottom: solid 2px #000000;
}
#lightBoxNav .title, #cartNav .title, #popUpnav .title {
    color: #1963AA;
}
#lightBoxNav, #popUpnav {
    background-color: #ffffff;
    border-bottom: solid 2px #000000;
}
#lightBoxImage {
    border: solid 2px #000000;
}
#lightBoxCaption {
    background-color: #ffffff;
    color: #000000;
    border: solid 2px #000000;
}
#lightBoxNav.nav, #popUpnav.nav {
    color: #666666;
}
#lightBoxNav a, #popUpnav a {
    color: #000000;
}
#lightBoxNav .foreground, #popUpnav .foreground {
    color: #666666;
}
#cartFG .box {
    background-color: #ffffff;
    color: #000000;
    border: solid 2px #000000;
}
#cartFG .box .title {
    color: #1963AA;
}
#themeChoices {
    border-color: #999999;
    background: #ffffff;
}
#themeChoicesContainer .foreground {
    color: #000000;
}
.themeSortBox {
    border-bottom: solid 1px #999999;
}
#currentThemeInfo, #previewingThemeInfo {
    border-bottom: solid 1px #999999;
}
.themeChoicesGroup a {
    color: #000000;
}

.closeButton {
    color: #000000;
    border: solid #000000 1px;
}

#critique table.photoInfo th.title {
    border-bottom: 1px solid #999;
}

#critique #exifInfo h3 a {
    color: #000;
}

.link_open {
    background: url(/css/img/link_open_close_white.gif) no-repeat;
}
.link_close {
    background: url(/css/img/link_open_close_white.gif) no-repeat; background-position: 0px -21px;
}


/* PAGE PICKER */
.pageNav {
   color: #1963AA;
   }

.pickerContent a.page:hover {
   background-color: #1963AA;
   color: #fff;
   }

.pickerContent .pageOn, .pickerContent a.pageOn:hover {
   background: #444;
   color: #5FB3FF;
   }

/* EXIF POPUP */
#exifPopUp table.photoInfo {
    color: #000;
}

#exifPopUp table.photoInfo th {
    color: #333;
}
#readOnlyMode {
    background: white;
}

/* ADD PHOTOS MENU */
div.yuimenu {
    background-color: #ffffff;
    border: 1px solid #666666;
}
div.yuimenu li a, div.yuimenubar li a {
    color: #000000;
}
div.yuimenu li.selected, div.yuimenubar li.selected {
    background-color: #cccccc;
}
div.yuimenu .disabled, div.yuimenubar .disabled {
    color: #666666;
}

#smugMovieDiv {
    border: solid 1px #000000;
    border-bottom: 0;
}